# HtmlPage class

inherited from: | Object
protocols: | AutoRelease
package: | core
declared in: | core/interface/HtmlPage.tcl
implemented in: | core/implementation/HtmlPage.tcl

- class selectors
  - newWithFileName:
- instance variables
  - body
  - fileName
  - frameset
  - head
  - html
  - style
  - title
- instance selectors
  - add:
  - body
  - body:
  - bodyTag
  - clear
  - fileName
  - fileName:
  - frameset
  - frameset:
  - framesetTag
  - head
  - head:
  - headTag
  - html
  - html:
  - htmlTag
  - style
  - style:
  - styleTag
  - tags
  - title
  - title:
  - titleTag
  - writeToFile
  - writeToFile: